<template src="./Header.Html"></template>

<script>
export default {
  props: ["renderingStatus", "appTitle"],

  data() {
    return {};
  },
  methods: {}
};
</script>

<style src="./Header.css" scoped>
</style>